singularity(1)

NAME

singularity-sif-del - Delete a specified object descriptor and data from SIF file

SYNOPSIS

singularity sif del [flags]

DESCRIPTION

Delete a specified object descriptor and data from SIF file

OPTIONS

-h, --help[=false]
    help for del

SEE ALSO

singularity-sif(1)

HISTORY

10-Nov-2021 Auto generated by spf13/cobra